/*--
	Theme Name: theme46852
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */


#slider-wrapper .camera_caption div img {
width:320px;
float:left;
}

@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .camera_caption div img{
		width:240px;
	}
}
html.ie8 #slider-wrapper .camera_caption div img {
	width:160px;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_caption div img {
			width:240px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .camera_caption div img {
		margin:0 0 -12px 0;
		width:160px;
	
	}
}

#content input[type="text"] {
     border:1px solid #636363;
 }

#content input[type="email"] {
    border:1px solid #636363;
}
#content textarea{
    border:1px solid #636363;
}

#content select {
    border:1px solid #636363;
}

table.wp-list-table {
	width:100%!important;
}

table#jtrt_table_2285{
	width:50%;
	text-align:left;
}

@media (max-width:767px){
	table#jtrt_table_2285{
		width:100%;
		text-align:left;
	}
}
.header .container .row .span12 .row{
    display: flex;
    display: -moz-flex;
    justify-content: center;margin-left: 0;
    align-items: center;
}
.header .container{
    padding: 15px 0 !important;
    background: transparent !important;
}
.header .container:before{
    background: transparent !important;
}
.home .motopress-wrapper.header{background: rgba(0,0,0,0.5) !important;padding: 0;}
.page-template-page-fullwidth .motopress-wrapper.header{background: #333 !important;padding: 0;}
body .header .logo{margin: 0}
body .header .row .span2{margin-left: 0 !important;}
header .nav__primary .sf-menu > li > a{
    font-size: 18px;
    color: #fff;
    line-height: 1.5;
}
#header-widget{
    display: inline;float: right;
    font-family: font-awesome;
    /*margin-top:18px;*/
}
.menu-block-right nav{
    clear: right;
}
.menu-block-right nav ul{margin-top: 0 !important;}
#header-widget .fa{
    padding: 8px;
    border: 3px solid #fff;
    border-radius: 50%;

}
#header-widget .fa-phone{margin-right: 15px;}
#header-widget a .fa:hover{
    color: #fff;
}
@media (max-width: 1122px) {
    #header-widget{margin-top:0;width:100%}
    .header-block{text-align: center}
    .header-block .textwidget{display: inline-block;}
}
@media (max-width: 1020px) {
    nav #menu-main-menu li{margin-right: 0;}
}
@media (max-width:767px ) {
    .navbar-inverse .navbar-brand{float: none !important;}
    .menu-block-right{width: 100%;float: left;display: block;}
    .menu-block-right #header-widget{width:50%;float: right;display: inline;}
    .menu-block-right .navbar-toggle{float: left;display: inline;margin-top:0 !important;}
}
/*body .header .row .span11{width: auto !important;}*/
#header-widget p{margin: 0;}
body .header .nav__primary{margin: 0 34px 0 0;}
.motopress-wrapper.header .sticky-nav{    position: fixed !important;
    z-index: 100 !important;
    left: 0;
    top: 0;
    /*margin: 0 auto;*/
    text-align: center;
    width: 100%;
    background: #333333 !important;
}
.sticky-nav .logo img{max-height: 120px;}
.logo-block{
    width: 15%;
}
.nav-block{width: 90% !important;}
.social-block{width: 10%;}
@media (max-width: 1200px) {
    header .nav__primary .sf-menu > li > a{font-size: 12px;}
    .header .nav__primary .sf-menu > li{margin: 0 0 0 10px;}
    .social-block{width: 12%;}
}
@media (max-width: 979px) {
    .sf-menu{display: none;
    }
    .select-menu{display: block !important;}
    .social-block{width: 15%;}
    .nav-block > div{
        margin: 0 auto;
        float: none !important;
        width: 55%;
    }
}
@media (max-width: 979px) {
    .header > .container{
        padding: 0 20px !important;
    }
    .social-block{width: 25%;}
}
@media (max-width: 475px) {
  .nav-block{width: 80%;}
    .nav-block .nav__primary{width: 100%;}
    .social-block{width: 35%;}
}
body.home .header{
    margin: 0 0 647px 0 !important;
}
.slider-info{padding: 28px 0 !important;
    font-size: 42px;
    font-weight: 600;
    color: #fff;
    margin:8% auto !important;
    background: rgba(0,0,0,0.2) !important;
    text-align: center !important;
    width: 50%;
}
.slider-info a{
    padding: 0 30px !important;
    text-align: center;
    display: block;
    font-size: 26px;
    background: #3c3c3c;

}
.slider-info a:hover{
    background: #fff;
    color: #3c3c3c !important;
    border:3px solid #3c3c3c;
}
@media (max-width: 1200px)
{
    .home header + div {
        height: 44px !important;
    }
    body.home .header {
        margin: 0 0 355px 0 !important;
    }

}
@media (max-width: 767px) {
    .slider-info{
       margin: 0 auto !important;
    }
    body.home .header {
        margin: 0 0 355px 0 !important;
    }
    .slider-info a{
        padding: 0 15px !important;
        font-size: 22px;
    }
    .header{
        padding: 0 20px 0 20px !important;
    }
    .slider-info h2{
        font-size: 30px;
        padding: 0 0 15px 0;
    }
}
.link-down{
    display: block !important;
    float: none;
    text-align: center;
}